langcode: en
status: true
dependencies:
  config:
    - block_content.type.banner_block
    - field.storage.block_content.field_summary
id: block_content.banner_block.field_summary
field_name: field_summary
entity_type: block_content
bundle: banner_block
label: Summary
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
